Subject: Re: Win10 laptop has a message.....

From: David Schwartz via PLUG-discuss <[email-masked]>
Date: Tue, 24 Jun 2025 19:11:37 -0700

I’d say all you need is a removable USB drive if you’ve just got one computer you want to use.

A NUC like this would make a great NAS:

https://amzn.to/3T4CdA3 <https://amzn.to/3T4CdA3>

Or consider buying an older 2014 or 2018 Mac Mini.

Most routers made in the past 20 years have a Type-A USB port on the back where you can plug in any USB drive and access it through the router; newer ones will xfer data much faster:

https://www.youtube.com/watch?v=L7rHH0JTEuY <https://www.youtube.com/watch?v=L7rHH0JTEuY>

If you don’t have one, go visit some thrift stores nearby. They’ve always got a bunch of older WiFi routers.

 Or buy a newer one from Amazon

-David Schwartz

> On Jun 24, 2025, at 2:40 PM, Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
> Hi,
> 
> My Win10 laptop has a message on it that it does not qualify for Win11 and I should look into a new computer....  HAHA ... I'm putting Linux on it and will use it for years to come.
> 
> In a past thread we talked about my needs, which I am looking at from a different angle.
> 
> I need my computer for all the basic stuff like mail, YouTube... etc.
> 
> Instead of buying a $2k machine I can continue to use old hardware and:
> 
> 1) Use shared hosting for dev and testing,  One account and add a subdomain for each project.
> 2) Use Canva for making and editing videos + graphics.
> 
> All I really need now is a NAS.
> 
> So my old laptop with 16Gb of RAM, Intel Core i7-7500U @ 2.70GHz, 2cores/4treads, 238SSD, and 500M HD, running Linux is all I need.
> 
> Any feedback much appreciated.
> 
> Keith
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss